/*
Theme Name:     I Love Tab
Theme URI:      http: //ilovetab.com
Description:    I Love Tab TwentyEleven child theme.Designed by Vivian Yann and Developed by Michael Chavez
Author:         Compassion Interactive
Author URI:     http: //compassioninteractive.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
    display: block;
    font-size: 11px;
    letter-spacing: 0.5pt;
    margin: 3px 0;
}

#bbpress-forums div.bbp-the-content-wrapper table, #bbpress-forums div.bbp-the-content-wrapper tbody, #bbpress-forums div.bbp-the-content-wrapper tr, #bbpress-forums div.bbp-the-content-wrapper td {
    border: medium none;
    line-height: 1em;
    margin: 0;
    padding: 0;
    width: 0!important;
}

ul {
    list-style: none outside none;
}

.entry-content img.wp-smiley {
    border: medium none;
    display: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wufoo .info div a {
    color: #C72066;
}

body {
    background: url(images/bg.jpg);
}

body.login {
    background: url(images/bg.jpg);
}

body.login div#login {
   background: url(images/bg.jpg); 
}

body.login div#login h1 {
    color: red;
}

a {
    color: #C72066;
    text-decoration: none;
}

.avatar {
    width: auto !important;
}

#page {
    margin: 54px auto;
    max-width: 850px;
}

.img-responsive {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}

.flickr {
    position: relative;
}

#access {
    background: none repeat scroll 0 0 #C72066;
    margin: -6% 0 0;
    position: relative;
}

#branding {
    border-top: medium none;
    padding: 0 0 5px;
    position: relative;
}

#branding #searchform {
    padding: 2px 0 0;
    position: absolute;
    right: 5.6%;
    text-align: right;
    top: 0;
}

#branding #s {
    -moz-transition-duration: 400ms;
    -moz-transition-property: width, background;
    -moz-transition-timing-function: ease;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FBD12C;
    float: right;
    position: absolute;
    right: 16px !important;
    width: 127px;
}

#branding #s:focus {
    width: 127px;
}

header #branding {
    position: relative!important;
}
input#s {
    background: none;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    height: 15px;
    line-height: 1.2em;
    padding: 4px 10px 4px 28px;
}
#branding #searchsubmit {
    background: url("images/search.png") no-repeat scroll 0 5px transparent;
    border: medium none;
    cursor: pointer;
    display: inline;
    height: 20px;
    left: 95%;
    position: absolute;
    width: 27px;
}

#branding .only-search #s {
    background-color: #FFFFFF;
    border-color: #FBD12C;
    color: #C72066;
}

input#s {
    padding: 4px 10px;
}

#branding .only-search #s:focus {
	background-color: #ffffff;
        color: #c72066;
}

#access a {
    line-height: 30px;
}

#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0 0 0 -50px;
    padding-left: 0;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #c72066;
}
#access li:hover > a,
#access a:focus {
	background: #c72066; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#c72066, #c72066);
	background: -o-linear-gradient(#c72066, #c72066);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c72066), to(#c72066)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#c72066);
	color: #fbd12c;
}

#page {
    background: none repeat scroll 0 0 transparent;
    margin: 54px auto 0;
    max-width: 850px;
}

#content {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 7.6% 0 34%;
    width: 58.4%;
}

.left-sidebar #secondary {
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 26.4%;
}

#secondary {
    float: left;
    margin-left: 7.6%;
    margin-right: 0;
    width: 18.8%;
}

.widget ul {
    font-size: 15px;
    margin: -10px 15px 10px !important;
}

.widget ul, .textwidget {
    margin: 0 15px;
}

.entry-content img, .comment-content img, .widget img {
    height: auto;
    max-width: 100%;
}

.textwidget {
    position: relative;
}

 .login {
    margin: 5px 1px -1px;
 }
.social-height {
    
}

.entry-content img, .comment-content img, .widget img {
    height: auto;
    width: 100%;
}

.bottle-caps  {
    margin: 0 10px;
}

.facebook {
    float: right;
    height: auto;
    position: relative;
    width: 32%;
}

.twitter {
    float: right;
    height: auto;
    left: -3px;
    position: relative;
    width: 32%;
}

.rss {
    height: auto;
    position: relative;
    width: 32%;
   
}

.tab-login {
    width: 200px;
    height: 55px;
    background: url(images/login.jpg);
    position: relative;
    margin: 0 auto;
    
}

.textwidget .tab-login {
    margin: 0;
}



.left-sidebar #content {
    margin: 0 0 0 31%;
    padding: 10px 25px;
    width: 62.4%;
}

.widget a {
    color: #8C8C8C;
    font-weight: bold;
    text-decoration: none;
}



.dcjq-accordion ul.menu li a.active {
    color: #C72066;
}

.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: none;
        color: #c72066;
}

.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 35px;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.widget-title {
    background-color: rgba(199, 33, 103, 0.2);
    border-bottom: 1px solid #DDDDDD;
    color: #C72066;
    font-size: 14px;
    margin: 0 auto;
    padding: 0 0 0 5%;
    position: relative;
    text-transform: capitalize;
    top: -26px;
    width: 80%;
}

.widget-title h3 {
    padding: 0 0 0 5px;
}



.widget ul li {
    color: #777777;
    font-size: 13px;
    list-style: none outside none;
    margin: 0 15px;
    text-decoration: none;
}

.widget ul li .menu-item-object-category a {
    color: #8C8C8C;
    font-weight: 300;
}

.widget ul li .menu-item-object-category a:hover {
    color: #c72066;
    font-weight: 300;
}

.widget ul li .menu-item-object-category {
    list-style: disc inside none;
    margin: 0 0 0 -15px;
    padding: 0;
}

.widget ul ul {
    margin: 0 15px 7px !important;
}

.cat-drop a {
    color: #8C8C8C;
    font-weight: bold;
    text-decoration: none;
}



.left-sidebar #primary {
    float: right;
    margin: 0 0 10% -26.4%;
    width: 100%;
}

.entry-title, .entry-title a {
    color: #C72066;
    text-transform: capitalize;
}

.entry-title a:hover {
    color: #fbd12c;
    text-transform: capitalize;
}

.sep {
    display:none;
}

.entry-meta a {
    color: #8C8C8C;
    font-weight: 100;
}

.entry-header .comments-link a {
    background: none repeat scroll 0 0 red;
    color: #666666;
    font-size: 13px;
    font-weight: normal;
    height: 36px;
    line-height: 35px;
    overflow: hidden;
    padding: 0;
    position: relative;
    float: left;
    left: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 43px;
}

.entry-meta {
    clear: both;
    color: #666666;
    float: left;
    font-size: 12px;
    line-height: 18px;
}

.entry-title, .entry-header .entry-meta {
    padding: 0;
}

.entry-header .comments-link a {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    float: left;
    font-size: 12px;
    font-weight: bold;
    left: 0;
    line-height: inherit;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: inherit;
    text-decoration: none;
    top: 0;
    width: inherit;
    height: auto;
}

.meta-padding {
    padding: 0 5px;
}

.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: transparent;
	text-decoration: none;
        color: inherit;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #fbd12c;
}

a:focus,
a:active,
a:hover {
	text-decoration: none;
        color: #fbd12c;
}

#site-generator a:hover {
	color: #fbd12c;
	font-weight: bold;
}

#respond {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 3em auto 1.625em;
    padding: 1.625em;
    position: relative;
    width: 90%;
}

.singular .entry-title {
    color: #c72066;
    font-size: 36px;
    font-weight: bold;
    line-height: 48px;
}

@media (max-width: 800px) {

#branding #searchform {
    top: inherit !important;
}

#main #secondary {
    float: none;
    margin: 0 7.5%;
    width: auto;
}

.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 60px;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.widget-title {
    width: 80%;
}

.widget ul, .textwidget {
    margin: 0 25px;
}

.bottle-caps  {
    margin: 0 25px;
}



}
@media (max-width: 650px) {


#branding #searchform {
    top: inherit !important;
}

#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0 0 0 -36px;
    padding-left: 0;
}

#main #secondary {
    float: none;
    margin: 0 7.5%;
    width: auto;
}

.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 60px;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.widget-title {
    width: 80%;
}

.widget ul, .textwidget {
    margin: 0 25px;
}

.bottle-caps {
    margin: 0 10px;
}

	

}
@media (max-width: 450px) {


#branding #searchform {
    top: inherit !important;
}

#branding .with-image #searchform {
    margin: -7% 0 0 !important;
    max-width: 154px;
    right: 11% !important;
    top: 97% !important;
}

#page {
    margin: 0 auto;
    max-width: 850px;
}

#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

#main #secondary {
    float: none;
    margin: 0 7.5%;
    width: auto;
}

.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 60px;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.widget-title {
    width: 80%;
}

.widget ul, .textwidget {
    margin: 0 25px;
}




}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {




#branding #searchform {
    top: inherit !important;
}

#branding .with-image #searchform {
    margin: -7% 0 0 !important;
    max-width: 154px;
    right: 11% !important;
    top: 97% !important;
}

#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

#main #secondary {
    float: none;
    margin: 0 7.5%;
    width: auto;
}

.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 60px;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.widget-title {
    width: 80%;
}

.widget ul, .textwidget {
    margin: 0 25px;
}

.bottle-caps {
    margin: 0 0px !important;
}



    }



/* =Print
----------------------------------------------- */

@media print {
}